#ifndef WAHREADER_H
#define WAHREADER_H

#include "WAVReader.h"

class CWAHReader :
	public CWAVReader
{
public:
	CWAHReader(CReader *Owner, CBaseCommunication *Communicator);
	virtual ~CWAHReader(void);
protected:
	virtual void SetHWString(char *String);
	virtual void GetProductString(uint8_t *Product);

};

#endif
